HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Superdome with PA8900 CPU - Which O/S version?

 
Ewan McDonald_2
Occasional Contributor

Superdome with PA8900 CPU - Which O/S version?

I have a quick question reguarding the superdome with PA8900 CPU and SX1000 chipset. Is it backwards compatible? I have a customer trying to install HPUX 11.1 V1 but having trouble. Does this CPU & chipset need the latest 11.i V2?
2 REPLIES 2
Robert-Jan Goossens
Honored Contributor

Re: Superdome with PA8900 CPU - Which O/S version?

Both PA-RISC versions of 11i are supported as far as I can see in the specs.

http://h18000.www1.hp.com/products/quickspecs/11721_div/11721_div.HTML

Hope this helps,
Robert-Jan
Kent Ostby
Honored Contributor

Re: Superdome with PA8900 CPU - Which O/S version?

Ewan -- customer would need to make sure they have the correct version of HP-UX 11i v1.

They need to be running at least the:

HP-UX 11i version 1 December 2004 OE Update

Best regards,

Oz
"Well, actually, she is a rocket scientist" -- Steve Martin in "Roxanne"